# Practice-Loopa

Project for practicing
Algorithms and other stuff in different programming languages

Running Go files:
1) in dir with .go files run command "go build" - it will create .exe
2) run command "go run /dir" if there're dir with go.exe or run "go run .", if current dir has Go exe 